body { 
  background-image: url(background.gif);
  background-repeat: repeat-x;
  background-color: #9CACC0;
  font-family: arial, helvetica, sans-serif;
}
td {
  margin: 0;
  vertical-align: top;
}
#container {    
  margin-top: 2em;
}
#menubar {
        white-space: nowrap;
        line-height: 1.9;
}
#menubar ul {
        list-style: none;
        text-align: right;
        padding: .25em 0 0 0;
}
#menubar li a {
        text-decoration: none;
        color: #171717;
}
#menubar li a:hover {
        color: #336699;
}
#upcoming a {
        display:inline;
        text-decoration: none;
}
#upcoming td {
       text-align: center;
}
#selected {
        color: #CC3333;
        display:inline;
}
#lb {
        display:inline;
        padding: 0em .5em 0em .5em;
}
#frame {
 		color: #171717;
        padding: 1em 0em 1em 2em;
        background: #DDEBF8;
        border: 1px solid #003366;

        line-height: 1.3;
}
#frame td {

}
a {
        color: #003366;
}
a:hover {
	color: #171717;
	text-decoration: underline;
}
#upcoming {
        border-bottom: 1px solid #003366;
        text-align: center;
}
#content p{
		margin: 0 0 1em 1em;
        }
#rightlink {
        text-align: right;
        }
#footer {
        padding: .5em 0 1em 3em;

        line-height: .5;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style3 {
	font-size: 16pt;
	font-weight: bold;
}
.style2 {
	font-size: 24px;
	font-weight: bold;
}